Subject: Re: [lojban] a construal of lo'e & le'e

From: John Cowan <[email-masked]>
Date: Fri, 26 Oct 2001 23:58:56 -0400 (EDT)

And Rosta scripsit:

> OTOH, Lojban's lo v. loi (and le v. lei) distinction fails to capture
> the distinction (which applies to intrinsically bounded individuals,
> like people, but not to intrinsic masses, like water)

First of all, "intrinsic mass" is not a Loglan/Lojban concept at all.
Water is the mass of water droplets (or molecules), and mankind is
the mass of human beings. They have exactly the same status.

> between (i) a
> group of things taken as a whole, and (ii) a prototype-theoretic
> category, which is an individual such that members of the category
> are versions of that individual.

Clearly JCB explicitly denied
any such distinction. To him, Mr. Monkey was just the same as
Mr. Water, indifferently a group of things or a myopic singular.
Likewise, "the proper study of mankind is man" uses the same two forms
in L. If Donne's clod be washed away by the sea, Europe is too,
and if a monkey falls from a tree, Mr. Monkey falls too.

> From what I can gather, Loglan "lo"
> was formerly (ii) (so "lo remna/prenu/nanmu" = "Man" (not "man")),

Formerly and still is both (i) and (ii), though Loglan now has the
lo/loe (loi/lo'e) contrast.

> (i) Mankind has (exactly) two eyes. [false]
> (ii) Man has (exactly) two eyes. [true]

Hmm, in (ii) is the subject "man" or "Man"?

Consider these:

(iii) Man(kind) speaks six thousand languages. (true)
(iv) Man speaks six thousand languages. (false)
(v) A man speaks six thousand languages. (false)

> Lojban {re da kanla lo remna} means (i).

No, that means that at least one man has two eyes, that's all.

> So how do we express 'categorial individuals', as in (ii)? -- Using
> {lo'e}, I propose: {re da kanla lo'e remna}.

Just so. It is characteristic of the typical remna that it has two
eyes, and counterexamples are irrelevant (just like in theoretical
linguistics).

> And what does {le'e} mean? Well, if there is a specific group of one or
> more individuals, {le} refers to each member of the group individually, 
> {lei} refers to them collectively, somewhat as if you ignore the boundaries 
> between the individuals, while {le'e} refers to the one individual you get 
> if you abstract away from the differences that individuate the different 
> individuals -- in other words, it is the archetype of the group.

Exactly.

I think this posting is absolutely unmatched in your postings on L semantics
for its orthodoxy.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan